@charset "utf-8";
/* CSS Document */
body {
	margin:0px;
	padding:0px;
	/*background:url(../images/bg.gif) repeat-y center top;*/
	font-family:tahoma;
	font-size:11px;
	color:#777575;
	text-decoration:none;
}

.table_bg{
	background:url(../images/bg.gif) repeat-y center top;
}


a {
	
	font-family:tahoma;
	font-size:11px;
	color:#777575;
	text-decoration:none;
	
}
a:hover {
	
	font-family:tahoma;
	font-size:11px;
	color:#777575;
	text-decoration:underline;
	
}
h2{
	font-family:tahoma;
	font-size:20px;
	color:#922E8E;
	font-weight:normal;
	text-decoration:none;
}
body * {
	outline:none;
}
.header_bg {
	background:url(../images/header_bg.jpg) repeat-x left bottom;
	height:192px;
}
.logo_pad {
	padding:9px 0px 0px 37px;
}
.nav_bg {
	background:url(../images/nav_bg.jpg) repeat-x left top;
	height:37px;
}
.content_bg {
	background:url(../images/content_bg.jpg) repeat-x left top #ffffff;
	padding-top:16px;
}
.box_bg {
	background:url(../images/box_bg.gif) repeat-y left top;
}
.search_bg {
	background:url(../images/search_bg.jpg) no-repeat left top;
	padding:0px 27px 0px 0px;
}
.pur_txt {
	font-family:tahoma;
	font-size:11px;
	color:#A553A2;
	text-decoration:none;
}



.pur_txt_bold {
	font-family:tahoma;
	font-size:12px;
	color:#922E8E;
	font-weight:bold;
	text-decoration:none;
}

.pur_txt_bold a{
	font-family:tahoma;
	font-size:12px;
	color:#922E8E;
	font-weight:bold;
	text-decoration:none;
}

.pur_txt_bold a:hover{
	font-family:tahoma;
	font-size:12px;
	color:#922E8E;
	font-weight:bold;
	text-decoration:underline;
}
.drop_down {
	width:158px;
	border:1px solid #A553A2;
	font-family:tahoma;
	font-size:11px;
	color:#777575;
}
.text_box {
	width:105px;
	border:1px solid #A553A2;
	font-family:tahoma;
	font-size:11px;
	color:#777575;
}
.text_box_small {
	width:40px;
	border:1px solid #A553A2;
	font-family:tahoma;
	font-size:11px;
	color:#777575;
}
.text_box2 {
	width:200px;
	border:1px solid #A553A2;
	font-family:tahoma;
	font-size:11px;
	color:#777575;
}
.text_area {
	width:200px;
	height:100px;
	border:1px solid #A553A2;
	font-family:tahoma;
	font-size:11px;
	color:#777575;
}
.text_area2 {
	width:350px;
	height:130px;
	border:1px solid #A553A2;
	font-family:tahoma;
	font-size:11px;
	color:#777575;
}
.term_condition{
	width:385px;
	height:100px;
	border:1px solid #A553A2;
	font-family:tahoma;
	font-size:11px;
	color:#777575;
}
.terms_box{
	background-color:#ffffff;
	border:1px solid #A553A2;
	font-family:tahoma;
	font-size:11px;
	color:#777575;
	width:385px;
	height:100px;
	text-align:left;
	text-decoration:none;
	padding:2px;
	font-weight:normal;
	overflow:auto;
}
.drop_down2 {
	width:86px;
	border:1px solid #A553A2;
	font-family:tahoma;
	font-size:11px;
	color:#777575;
}
#navlost {
	margin: 7px 0 0 0;
	padding: 0px;
	list-style: none;
}
#navlost li {
	padding:2px 0 2px 20px;
	background-image:url(../images/bullet.gif);
	background-repeat:no-repeat;
	background-position:5px 9px;
	line-height:17px;
}
#navlost2 {
	margin: 7px 0 0 0;
	padding: 0px;
	list-style: none;
}
#navlost2 li {
	padding:2px 0 2px 20px;
	background-position:5px 9px;
	line-height:17px;
}
.more {
	font-family:tahoma;
	font-size:11px;
	color:#922E8E;
	font-weight:bold;
	text-decoration:none;
}
.more a {
	font-family:tahoma;
	font-size:11px;
	color:#922E8E;
	font-weight:bold;
	text-decoration:underline;
}
.more a:hover {
	font-family:tahoma;
	font-size:11px;
	color:#922E8E;
	font-weight:bold;
	text-decoration:none;
}
.copy_txt {
	font-size:10px;
}
.login_top_bg {
	background:url(../images/box_bg_2.jpg) no-repeat left top;
	padding:0px 17px 0px 17px;
}
.bot_txt {
	font-family:tahoma;
	font-size:10px;
	color:#777575;
	text-decoration:none;
}
.bot_txt a {
	color:#777575;
	text-decoration:none;
}
.bot_txt a:hover {
	color:#777575;
	text-decoration:underline;
}

.bot_img img{
	padding-left:10px;
	border:0px;
}
/* old menu*/
.chromestyle {
	width: 99%;
	font-weight: bold;
}
.chromestyle:after { /*Add margin between menu and rest of content in Firefox*/
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.chromestyle ul {
	border: 1px solid #BBB;
	width: 100%;
	background: url(chromebg.gif) center center repeat-x; /*THEME CHANGE HERE*/
	padding: 4px 0;
	margin: 0;
	text-align: center; /*set value to "left", "center", or "right"*/
}
.chromestyle ul li {
	display: inline;
}
.chromestyle ul li a {
	color: #494949;
	padding: 4px 7px;
	margin: 0;
	text-decoration: none;
	border-right: 1px solid #DADADA;
}
.chromestyle ul li a:hover {
	background: url(chromebg-over.gif) center center repeat-x; /*THEME CHANGE HERE*/
}
.chromestyle ul li a[rel]:after { /*HTML to indicate drop down link*/
	content: " v";/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
}
/* ######### Style for Drop Down Menu ######### */

.dropmenudiv {
	position:absolute;
	top: 0;
	border: 1px solid #A553A2; /*THEME CHANGE HERE*/
	border-bottom-width: 0;
	font:normal 11px tahoma;
	line-height:18px;
	z-index:100;
	background-color: #F6F6F6;
	width: 110px;
	visibility: hidden;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA, direction=135, strength=4); /*Add Shadow in IE. Remove if desired*/
	margin-left:0px;
	margin-top:6px;
}
.dropmenudiv a {
	width: auto;
	display: block;
	text-indent: 10px;
	border-bottom: 1px solid #A553A2; /*THEME CHANGE HERE*/
	padding: 2px 0;
	text-decoration: none;
	font-weight: normal;
	color: #636363;
	margin-left:0px;
}
* html .dropmenudiv a { /*IE only hack*/
	width: 100%;
	font-size:11px;
}
.dropmenudiv a:hover { /*THEME CHANGE HERE*/
	background-color: #A553A2;
	color:#FFFFFF;
	text-decoration:none;
	font-size:11px;
	font-weight:normal;
}
/* old menu end */

/* New menu start */

.suckertreemenu ul {
	margin: 0px 0 0 0px;
	padding: 0;
	list-style-type: none;
}
/*Top level list items*/
.suckertreemenu ul li {
	position: relative;
	display: inline;
	float: left;/*background:#CCC; overall menu background color*/
}
/*Top level menu link items style*/
.suckertreemenu ul li a {
	
}
/*1st sub level menu*/
.suckertreemenu ul li ul {
	left: 0;
	position: absolute;
	top: 1em; /* no need to change, as true value set by script */
	display: block;
	visibility: hidden;
	border: 1px solid #A553A2;
	border-bottom-width:0px;
	width: 130px;
}
/*Sub level menu list items (undo style from Top level List Items)*/
.suckertreemenu ul li ul li {
	display: list-item;
	float: none;
	border-bottom: 1px solid #A553A2;
}
/*All subsequent sub menu levels offset after 1st level sub menu */
.suckertreemenu ul li ul li ul {
	left: 159px; /* no need to change, as true value set by script */
	top: 0;
}
/* Sub level menu links style */
.suckertreemenu ul li ul li a {
	display: block;
	width: 120px; /*width of sub menu levels*/
	color: #A553A2;
	text-decoration: none;
	padding: 3px 5px;
	background:#FFF;
}
.suckertreemenu ul li a:hover {
	background-color: #A553A2;
	color: white;
}
/*Background image for top level menu list links */
.suckertreemenu .mainfoldericon {
	background: #FFF url(media/arrow-down.gif) no-repeat center right;
}
/*Background image for subsequent level menu list links */
.suckertreemenu .subfoldericon {
	background: #FFF url(media/arrow-right.gif) no-repeat center right;
}
* html p#iepara { /*For a paragraph (if any) that immediately follows suckertree menu, add 1em top spacing between the two in IE*/
	padding-top: 1em;
}
/* Holly Hack for IE \*/
* html .suckertreemenu ul li {
	float: left;
	height: 1%;
}
* html .suckertreemenu ul li a {
	height: 1%;
	background:#FFF;
}
/* End */

.content_area {
	padding-left:7px;
	padding-right:12px;
	padding-top:10px;
	line-height:17px;
	text-align:justify;
}

.content_area a{
text-decoration:none;
color:#777575;
}

.content_area a:hover{
text-decoration:underline;
color:#2c2c2c;
}
.heading {
	font-family:Arial;
	font-size:20px;
	color:#A553A2;
	font-weight:bold;
	text-decoration:none;
	margin-top:10px;
}
.h1 {
	font-family:Trebushet MS, tahoma;
	font-size:14px;
	color:#A553A2;
	font-weight:bold;
	text-decoration:none;
}
.h1 a {
	font-family:Trebushet MS, tahoma;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	background:#932D90;
	padding:2px 4px 2px 4px;
}
.h1 a:hover {
	text-decoration:none;
	font-family:Trebushet MS, tahoma;
	font-size:14px;
	font-weight:bold;
	background:#B897BC;
	padding:2px 4px 2px 4px;
}

.h1 #hover {
	text-decoration:none;
	background:#B897BC;
	color:#333333;
}

.event_calender {
	border:2px solid #932D90;
	background:#F1F1F1;
	margin:8px 0 0 0;
}
.event_calender td {
	text-align:center;
}
.event_calender td#head {
	font-size:11px;
	font-weight:bold;
	color:#000;
}
.event_calender td#act {
	background:#932D90;
	border:1px solid #000;
}
.event_calender td#act a {
	color:#FFF;
}
.event_calender td a {
	color:#000;
	text-decoration:underline;
}
.event_calender td a:hover {
	text-decoration:none;
}

/* for data tables */
table.data {
	border: 1px solid #DFE3EA;
	width: 100%; 
	margin-left: auto; 
	margin-right: auto;
	border-spacing: 0px;
	border-collapse: collapse;
} 

table.data th {
	background: #92338F url('images/th_bg.gif');
	padding: 3px;
	white-space: nowrap;
	color:white;
	height:19px;
	
}
table.data th a {
	color:white;
	text-decoration:underline;
}
table.data th a:hover {
	color:white;
	text-decoration:underline;
}

table.data tbody {
	background-color: #FFFFFF;
}

table.data tbody th {
	text-align: left;
	background-color: #FFF;
	cursor: auto;
	
}

table.data td {
	padding: 3px;
}

table.data col.sort + td {
	padding: 7px;
	background-color: red;
}

table.data tbody tr:hover {
	background-color: #F5F5F5;
	cursor: pointer;
}

table.data tbody tr.selected {
	background-color: #F5F5F5;
	cursor: auto;
}

table.data tfoot {
	background-color: #F0F1F4;
}

table.data tfoot tr:first-child td {
	padding: 5px;
	background-image: url('../default/images/arrow_ltr.gif');
	background-repeat: no-repeat;
	background-position: 4px 5px;
	padding-left: 40px;
}

table.data.static tfoot td, table.data.static tfoot tr:first-child td {
	padding: 5px;
	background-image: none;
	padding-left: 0px;
}

table.data tfoot input {
	border: none;
	background-color: #932D90;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	max-width: 60%;
	min-width: 100px;
	margin-left: 5px;
	color:#FFF;
	text-align:center;
}


.go_but{
	border: none;
	background-color: #932D90;
	padding: 2px;
	color:#FFF;
	text-align:center;
	cursor:pointer;
}

/* used for static tables with no form elements */
table.data.static tbody tr:hover {
	background-color:transparent;
	cursor: auto;
}

table.data tfoot input[type=submit]:hover {
	background-color: #B897BC;
	color:#000;
}

#blog_list{
margin:0px;
padding:0px;
list-style:none;
}

#blog_list li{
margin:0px;
padding:0px;
}

#blog_list li a{
margin:0px 0 5px 0;
padding:5px;
line-height:20px;
display:block;
background:#FFF;
text-decoration:none;
color:#932D90;
font-weight:bold;
border:1px solid #E0E0E0;
}

#blog_list li a:hover{
background:#EFEFEF;
color:#666;
border:1px solid #E0E0E0;
}


#ins_list{
margin:0px;
padding:0px;
list-style:none;
}

#ins_list li{
margin:0px;
padding:0px;
}

#ins_list li a{
height:20px;
margin:5px 0 5px 0;
padding:5px;
line-height:20px;
display:block;
background:#FFF;
text-decoration:none;
color:#666;
border:1px solid #E0E0E0;
}

#ins_list li a:hover{
background:#EFEFEF;
color:#666;
border:1px solid #E0E0E0;
}


.edit-bg{
background: #F4F4F4;
border: 1px solid #D4D4D4;
}

.edit-box{
width: 240px;
height: 18px;
background: #FFFFFF;
border: 1px solid #BABABA;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
text-align:justify;
padding: 2px 0px 0px 4px;
margin: 0px 0px 0px 10px;
}

#edit-sve {
	font-family:Trebushet MS, tahoma;
	font-size:14px;
	color:#A553A2;
	font-weight:normal;
	text-decoration:none;
}
#edit-sve a {
	font-family:Trebushet MS, tahoma;
	font-size:14px;
	color:#FFF;
	font-weight:normal;
	text-decoration:none;
	background:#932D90;
	padding:5px;
}
#edit-sve a:hover {
	text-decoration:none;
	background:#B897BC;
}


#edit-cnle {
	font-family:Trebushet MS, tahoma;
	font-size:14px;
	color:#A553A2;
	font-weight:normal;
	text-decoration:none;
}
#edit-cnle a {
	font-family:Trebushet MS, tahoma;
	font-size:14px;
	color:#FFF;
	font-weight:normal;
	text-decoration:none;
	background:#932D90;
	padding:5px;
}
#edit-cnle a:hover {
	text-decoration:none;
	background:#B897BC;
}



.edit-txtara{
width: 300px;
height: 30px;
background: #FFFFFF;
border: 1px solid #BABABA;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
text-align:justify;
padding: 2px 0px 0px 4px;
margin: 0px 0px 0px 10px;
}


.coment-selct{
width: 200px;
height: 18px;
background: #FFFFFF;
border: 1px solid #BABABA;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
text-align:justify;
padding: 1px 0px 0px 4px;
margin: 0px 0px 0px 10px;
}

.coment-hd{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#939393;
text-align:justify;
padding: 1px 0px 0px 12px;
margin: 0px;
}


.move-txt{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
text-align:left;
padding: 1px 0px 0px 4px;
margin: 0px;
}


.user-box{
width: 100px;
height: 18px;
background: #FFFFFF;
border: 1px solid #A553A2;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
text-align:justify;
padding: 2px 0px 0px 4px;
margin: 0px 0px 0px 10px;
}

.user-txtara{
width: 400px;
height: 60px;
background: #FFFFFF;
border: 1px solid #A553A2;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
text-align:justify;
padding: 2px 0px 0px 4px;
margin: 0px;
}

.red{
	color: #C52020;
}
.redtxt{
font-weight:bold;
	color: #C52020;
}
.redtxt a{
font-weight:bold;
color:#000000;
}
.redtxt a:hover{
font-weight:bold;
color:#000000;
}
.outline {
	border:1px solid #E0E0E0;
}

.banner{
	border:1px solid #E0E0E0;
	padding:3px;
	background-color:#fff;
	text-align:left;
	margin-bottom:3px;
}
.banner_txt{
	font-family:verdana,Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	text-align:left;
}
.banner_head{
	font-family:verdana,Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#922E8E;
	padding-bottom:5px;
	font-weight:normal;
	text-align:left;
}
.banner img{
	text-align:left;
	padding-bottom:5px;
	border:0px;
}

.whitetxt{
color:#ffffff;
}
.message{
font-weight:bold;
text-align:center;
	color: #C52020;
}

.errorMsg{
	font-size: 12px;
	font-weight: normal;
	color: #C52020;
	text-decoration: none;
	text-align:center;
	height:20px;
	padding:4px;
	border:1px solid #C52020;
	background-color: #FFCCCC;
}

.skytxt{
	font-family:tahoma;
	font-size:11px;
	color:#922E8E;
	text-decoration:none;
}
.skytxt a{
	color:#922E8E;
	text-decoration:none;
}

.skytxt a:hover{
	color:#922E8E;
	text-decoration:underline;
}
.class_frame{
	background-color:#ffffff;
	border:5px solid #B897BC;
	font-family:tahoma;
	font-size:11px;
	width:355px;
	height:300px;
	text-align:left;
	text-decoration:none;
	padding:2px;
	font-weight:normal;
	overflow:auto;
}

.class_tab {
	font-family:Trebushet MS, tahoma;
	font-size:14px;
	background:#932D90;
	color:#A553A2;
	width:147px;
	font-weight:bold;
	text-decoration:none;
	margin-bottom:7px;
	text-align:left;
}
.class_tab a {
	display:block;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	background:#932D90;
	width:140px;
	height:20px;
	padding-left:7px;
	line-height:20px;
}
.class_tab a:hover {
	display:block;
	padding-left:7px;
	width:140px;
	height:20px;
	line-height:20px;
	text-decoration:none;
	font-weight:bold;
	background:#B897BC;
}

.class_tab_sel {
	font-family:Trebushet MS, tahoma;
	font-size:14px;
	background:#932D90;
	color:#B897BC;
	width:147px;
	font-weight:bold;
	text-decoration:none;
	margin-bottom:7px;
	text-align:left;
}
.class_tab_sel a {
	display:block;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	background:#B897BC;
	width:140px;
	height:20px;
	padding-left:7px;
	line-height:20px;
}
.class_tab_sel a:hover {
	display:block;
	padding-left:7px;
	width:140px;
	height:20px;
	line-height:20px;
	text-decoration:none;
	font-weight:bold;
	background:#B897BC;
}


#aff_list{
margin:0px;
padding:0px;
list-style:none;
}

#aff_list li{
margin:0px;
padding:0px;
border:1px solid #E0E0E0;
margin:0px 0 5px 0;
padding:5px;
line-height:20px;
display:block;
background:#FFF;
font-weight:normal;
color:#666;
}

#aff_list li a{
text-decoration:none;
color:#932D90;
}

#aff_list li a:hover{
text-decoration:none;
color:#666;
}




/* adding a new css 1/19/2022 */


ul#treemenu1 li a span {
    color: #fff;
    background-image: linear-gradient(#93358E, #c590c3);
    padding: 4px 12px;
    font-weight: 900;
    text-shadow: 0 0 3px #ff0000, 0 0 5px #0000ff;
}
span.mid-seprator {
    color: #fff;
    background-image: linear-gradient(#93358E, #c590c3);
    padding: 4px 4px;
    margin: 0 7px;
    font-weight: 900;
    text-shadow: 0 0 3px #ff0000, 0 0 5px #0000ff;
}
ul#treemenu1 li a:hover
{
	text-decoration: none;
}
.suckertreemenu ul {
    margin: 0px 0 0 0px;
    padding: 0;
    list-style-type: none;
    /* border-left: 10px solid #a96fbb;
    border-right: 10px solid #a96fbb; */
	border-style: solid;
  border-image: 
    linear-gradient(
      to bottom, 
      #93358E, 
      #c590c3
    ) 1 100%;
	border-width: 10px;
    height: 28px;
    padding-top: 15px;
    width: 98.8%;
}
.text_box {
    width: 105px;
    border: 1px solid #A553A2;
    font-family: tahoma;
    font-size: 11px;
    color: #777575;
    border-radius: 5px;
    margin-bottom: 5px;
}
input#button2666 {
    color: #fff;
    background-image: linear-gradient(#93358E, #c590c3);
    padding: 2px 12px;
    font-weight: 900;
    font-size: 12px;
    border-radius: 5px;
    text-shadow: 0 0 3px #ff0000, 0 0 5px #0000ff;
    border: none;
}
td.banner-home img {
    width: 100%;
    height: auto;
}
.bot_img img {
    padding-left: 10px;
    border: 0px;
    width: 100%;
    max-width: 10%;
}
.subbtn {
    color: #fff;
    background-image: linear-gradient(#93358E, #c590c3);
    padding: 2px 12px;
    font-weight: 900;
    font-size: 12px;
    border-radius: 5px;
    text-shadow: 0 0 3px #ff0000, 0 0 5px #0000ff;
    border: none;
}
input.subbtn {
    margin: 20px 0;
}
.search_bg select {
    padding: 4px 4px;
    border-radius: 5px;
}
form.registrate-form input, select, textarea {
    border-radius: 5px;
    padding: 4px 4px;
}
input.subbtn {
    margin: 20px 0;
    padding: 2px 12px !important;
}
.drop_down {
    width: 210px;
    border: 1px solid #A553A2;
    font-family: tahoma;
    font-size: 11px;
    color: #777575;
}
.text_box2 {
    width: 200px;
    border: 1px solid #A553A2;
    font-family: tahoma;
    font-size: 11px;
    color: #777575;
    border-radius: 5px;
    padding: 4px 4px;
}


/* end */